.menuForCustomers {
    color:#086674;
}
.bckgrdIMG {
    background-image: url('/cms/fido/images/homepage/deepLinks_supportContent/D-F-gray-bar.png');
}

ul {
    list-style: none;
    list-style-type: none;
}
li {
    list-style-type: none;
    list-style: none;
}
a {
    text-decoration: none;
    color:#086674;
}


#bodywrap .new-menu {
    background-size: 100% 100%;
}
.new-menu {
    background-color: transparent;
    background-image: url('/cms/fido/images/promotions/home-hero/DOtandtfido.png');
    background-repeat: no-repeat;
    height: 120px;
    padding-top: 20px;
    width: 100%;
    /*margin-top: -65px;*/
    background-size: 100% 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    margin-bottom: -50px;
    margin-top: -5px;
}
.new-menu ul {
    display: inline-block;
    width: 49.7%;
    padding-left: 0;
    margin-bottom: 0;
    list-style-type: none;
    -webkit-columns: 2; 
    -moz-columns: 2; 
    columns: 2;
    padding: 0 50px;
    border-right: 2px solid #aaa;
    margin-top: 40px;
    vertical-align: top;
}
.new-menu ul:last-child {
    border-right:none;
}
.new-menu ul a {
    margin-bottom: 10px;
    display: inline-block;
    /*position: relative;*/
}
.new-menu ul a i[class^="rui-icon-"] {
    position: absolute;
    left: 0;
    font-size: 30px;
    line-height: 16px;
    display: inline-block;
}
.new-menu ul li a:after {
    color: #055d67;
    font-family: 'fido-icon';
    content: '\e84c';
    font-size: 0.8rem;
    position: relative;
    vertical-align: middle;
    margin-left: 0.5rem;
}
.new-menu .button-secondary {
    /*  display: inline-block;*/
    width: 100px;
    position: absolute;
    left: calc(50% - 160px);
    bottom: 40px;
}
a.button-secondary:after {
    content: none;
}
.hero-promos-cell .hidden-xs{
    margin-bottom: 110px;
}
.new-menu ul:first-child {
    /* margin-left: 70px;*/
}
.rui-icon-lock-css {
    margin-top: 0px;
    margin-left: -30px;
    position: absolute;
    font-size: 20px; 
    color: #055d67;
}
.rui-icon-help-css {
    margin-top: 0px;
    margin-left: -30px;
    position: absolute;
    font-size: 20px; 
    color: #055d67;
}



/*RESPONSIVE - START */
@media (max-width: 767px) {
    .new-menu {
        background-color: #eff0ef;
        background-image: none;
        border-top: 10px solid #026872;
        height: auto;
        font-size: 1.4em;
        margin-bottom: 10px;
    }
    .new-menu-inner {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
        margin-top: -25px;
    }
    .new-menu ul {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
        width: calc(100% - 20px);
        margin-top: 20px;
        margin-left: 10px;
        margin-right: 10px;
        border-right: 0px solid #aaa;
    }
    .new-menu ul:last-child {
        border-top: 2px solid #d8d8d8;
        padding-top: 20px;
    }
    .rui-icon-lock-css,
    .rui-icon-help-css {
        margin-top: 35px;
        font-size: 40px;
    }
    .new-menu ul a {
        margin-left: 20px;
    }
    .new-menu {
        /*border-top: 25px solid #026872;*/
        border-top: none;
    }
    .email_sign-up {
        background: #026872;
        position: static;
        left: 0;
        right: 0;
        text-align: center;
        top: -9px;
    }
    .email_sign-up span {
        padding: 5px;
    }
    .email_sign-up--fr a {
        font-size: 12px;
    }
    .rui-hero-banner .rui-hero-menu {
        display: none;
    }
    .email_sign-up--fr {
        display: none;
    }
    .fido-spot {
        background: #026872;
        position: static;
        left: 0;
        right: 0;
        text-align: center;
        top: -9px;
    }
    .fido-spot span {
        padding: 0px;
    }
    .fido-spot a {
        position: absolute;
        left: -0px;
        top: -7px;
    }
    .fido-spot--fr a {
        font-size: 12px;
    }
}
@media (min-width: 768px){
    .new-menu-inner {
        margin: 0 auto;
        width: 810px;
        margin-top: -20px;
        font-size: 10px;
    }
}
@media (min-width: 991px){
    .new-menu-inner {
        margin: 0 auto;
        width: 990px;
        margin-top: -20px;
        font-size: 1em;
    }
}
@media (min-width: 1200px){
    .new-menu-inner {
        margin: 0 auto;
        width: 1100px;
        margin-top: -20px;
    }
}
/*RESPONSIVE - END */



/*.owl-pagination {
margin-top: -90px;
}*/

.hero-promos {
    top: -270px !important;
    display: none;
}

/* FIDO MAILER STYLES - START */
.new-menu-inner {
    position: relative;
}
.email_sign-up {
    color: #fff;
    position: absolute;
    right: 0px;
}
.email_sign-up span {
    display: inline-block;
    padding-top: 4px;
}
.email_sign-up a {
    color: #fff;
		display:inline-block;
}
.email_sign-up a:focus {
	outline-color:rgba(255, 255, 255, 1.0)!important;
}
.email_sign-up__icon {
    font-weight: 500;
    margin-top: 10px;
    padding-top: 10px;
}
/* RESPONSIVE - START */
@media (max-width: 420px) {
    .email_sign-up a, .fido-spot a {
        font-size: 12px;
    }
    html[lang="fr"] .fido-spot a {
        font-size: 10.5px;
    }
}
/* RESPONSIVE - END */
/* FIDO MAILER STYLES - END */


/* MR-10484 - Fido Spot Homepage Callout - START */
.fido-spot {
    color: #fff;
    position: absolute;
    left: 0;
    top: -10px;
}
.fido-spot img {
    width: 40px;
}
.fido-spot span {
    display: inline-block;
    padding-top: 4px;
}
.fido-spot a {
    color: #fff;
		display:inline-block;
}
.fido-spot a:focus {
	outline-offset:8px!important;
}
/* RESPONSIVE - START */
@media (min-width: 992px) and (max-width: 1199px) {
    html[lang="fr"] .email_sign-up {
        right: 5px;
    }
    html[lang="fr"] .email_sign-up a, html[lang="fr"] .fido-spot a {
        font-size: 12px;
    }
    .email_sign-up.email_sign-up--fr.hidden-xs {
        top: -1px;
    }
}
@media (max-width: 991px) {   
    html[lang="fr"] .email_sign-up.hidden-xs {
        right: 45px;
    }
    .email_sign-up.hidden-xs {
        right: 45px;
    }
}
@media (max-width: 814px) {
    .email_sign-up.hidden-xs {
/*         right: 0px; */
    }   
}   
@media (min-width: 768px) and (max-width: 991px) {
    html[lang="fr"] .email_sign-up a, html[lang="fr"] .fido-spot a {
        font-size: 10px;
    }
    .email_sign-up.email_sign-up--fr.hidden-xs, .email_sign-up.hidden-xs {
        top: 3px;
    }
}
@media (width: 991px) {   
    .email_sign-up.email_sign-up--fr.hidden-xs, .email_sign-up.hidden-xs {
        top: -1px;
    }
    .email_sign-up.hidden-xs {
        top: 0px;
    }
}
/* RESPONSIVE - END */
/* MR-10484 - Fido Spot Homepage Callout - END */